Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Sep 2022 16:24:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rasha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  rasha Bot:  Hi rasha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8187582204 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0924220007596     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0096566011037            08:03 PM, 25th Sep                     rasha                    Ok           08:03 PM, 25th Sep                   Mohammed                    Hi Rasha, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:05 PM, 25th Sep                     rasha                    Please my order status is delivered           08:07 PM, 25th Sep                     rasha                    But it is not           08:07 PM, 25th Sep                     rasha                    Items from Order# 8187582204 AWB FP0924220007596 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/7v6ZUh6JAtb           08:07 PM, 25th Sep                     rasha                    Can you please help           08:08 PM, 25th Sep                     rasha                    Hello ?           08:10 PM, 25th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:10 PM, 25th Sep                     rasha                    Ok           08:10 PM, 25th Sep                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:12 PM, 25th Sep                     rasha                    Why status is delivered           08:12 PM, 25th Sep                     rasha                    Do you have number for the driver           08:13 PM, 25th Sep                     rasha                    Hi ?           08:14 PM, 25th Sep                     rasha                    wanna understand what happened           08:15 PM, 25th Sep                   Mohammed                   There is an issue on that we will check and update you through your email id [email-masked]           08:19 PM, 25th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:19 PM, 25th Sep                   Mohammed                   Is there anything else may I assist you?           08:21 PM, 25th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 25th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4918107